# Content
Derived data is organised into Animal ID folders and recording session subfolders.

You should expect to see the following file types inside recording session subfolders:
- chanPSDs.mat Matlab files containing average power spectral density values for individual probe recording channels and frequency bands.
- PSD_ch<n>.fig Matlab files with power spectra for individual probe recording channels.
- PSDaverage_bandM<frequency-range>.fig Matlab files with probe recording channel total frequency band power profile.
- Image and text files demarcating area bounds in terms of probe recording channels.
- Matlab figure files with firing rates and unit counts across all recording sessions.