# Mock Extracellular Electrophysiology Project
Spontaneous infra-slow neural activity dynamics recorded using Neuronexus and Neuropixels probes in the thalamus, the primary somatosensory cortex (S1), the retrosplenial cortex (RSC), the hippocampal areas CA1-3, and the dentate gyrus (DG) of the mouse.

The repository has no real data, only empty text files as placeholders for real data files. It can be used to practice creating an extracellular electrophysiology project repository on GIN and is supposed to accompany the [Bristol GIN for Silicon Probe Data tutorial](https://dervinism.github.io/bristol-neuroscience-data-guide/tutorials/Bristol%20GIN%20for%20Silicon%20Probe%20Data.html).

## Abstract
NA

## Contributors

- Martynas Dervinis, martynas.dervinis@gmail.com

## List of experiments
- Chronic and acute dual Neuronexus extracellular probe recordings in the mouse brain
- Acute dual Neuropixels extracellular probe recordings in the mouse brain

## Direct links (inside or outside this repository)
NA

## Other information

**Note:** This repository follows the Research repository template, v.2.2, see [further information offline](.doc/information.md) or [the online documentation page](https://gin-tonic.netlify.app/).
